/* ========================================================================
   Use this file to add custom CSS easily
   ========================================================================== */

.jFontSizeHeader {display:none;}

.categories-element {
  display: inline-block;
  width: 33%;
}


.uk-article-title {
    font-size: 20px;
}
.uk-article-title a {
    color: #428dc9;
}

.my-article-img {
    float: left; 
    max-width: 268px; 
    padding-left: 10px; 
    padding-right: 15px;
    padding-bottom: 10px;
}

.my-article-p {
    text-align: justify;
    margin-top: 0px;
    padding-top: 0px;}

.my-clear {
    clear: both;
}

.btn {
    float:right;
    margin-right: 100px;
}